


hr,
.ahem,
#skip-link {
  display: none;
}
#main hr {
  display: block;
}

#page {
  min-width: 990px;
  margin: 0 auto;
}
#main,
#navigation,
#sidebar-left,
#sidebar-right {
  float: left;
}
.with-navigation #main,
.with-navigation #sidebar-left,
.with-navigation #sidebar-right {
  
}
#navigation {  
  width: 100%;
}
#main {
  width: 100%;
  margin-right: -100%;
}
.sidebar-left #main-squeeze {
  padding-left: 200px;
}
.sidebar-right #main-squeeze {
  padding-right: 200px;
}
.two-sidebars #main-squeeze {
  padding-left: 200px;
  padding-right: 200px;
}
#sidebar-left {
  width: 200px;
  margin-right: -200px;
}
#sidebar-right {
  float: right;
  width: 200px;
  margin-left: -200px;
}
#footer {
  clear: both;
}
/* IE6 fix */
* html #sidebar-left {
  left: 200px;
}
